call stats "Analysis\S22\S22"
call stats "Analysis\S12L\S12L"
call stats "Analysis\S66\S66"
call stats "Analysis\L7\L7"
call stats "Analysis\X40\X40"
call stats "Analysis\D3H4 Ionic\D3H4 Ionic"
call stats "Analysis\Repulsive Interactions set\Repulsive interactions"
call stats "Analysis\All intermolecular interactions\All"
